/*----------  ハンバーガーメニュー  ----------*/
/*----------  ハンバーガーメニュー  ----------*/
/*----------  ハンバーガーメニュー  ----------*/

#header-sp{ background:rgba(255,255,255,.9); width:100%; height:60px; position:fixed; left:0; top:0; z-index:9999; border-bottom:1px solid #ddd;}
#header-sp #logo-sp{ padding:8px 15px 0;}
#header-sp #logo-sp a{ text-decoration:none; display:block;}
#header-sp #logo-sp img{ height:42px; vertical-align:middle; margin-right:8px;}
#header-sp #logo-sp p{ font-size:15px; font-weight:bold; display:inline-block; vertical-align:middle; line-height:1.2em; color:#333;}
#header-sp #logo-sp p span{ display:block; font-size:10px; font-weight:500; margin-bottom:3px; color:#777;}

#navArea{ position:relative; z-index:9999;}
#navArea .inner{ position:relative;}
#navArea .inner .area-01{ text-align:center; padding:25px 20px 40px;}
#navArea .inner .area-01 .p-01{ font-size:15px; font-weight:bold; margin-bottom:10px;}
#navArea .inner .area-01 .p-tel{ font-size:32px; font-weight:bold; line-height:1em; margin-bottom:10px;}
#navArea .inner .area-01 .p-tel a{ color:#f6a000; text-decoration:none;}
#navArea .inner .area-01 .p-fax{ font-size:16px; margin-bottom:10px;}
#navArea .inner .area-01 .p-02{ font-size:13px; line-height:1.6em; margin-bottom:25px;}
#navArea .inner .area-01 .btn{ width:100%;}
#navArea .inner .area-01 .btn a{ display:block; font-size:16px; font-weight:bold; color:#786fe0; border:2px solid #786fe0; background:#fff; border-radius:30px; padding:20px 0; text-decoration:none; position:relative; line-height:1em;}
#navArea .inner .area-01 .btn a:after{ content:"▶"; font-size:12px; color:#786fe0; position:absolute; right:25px; top:35%;}


nav{ display:block; position:fixed; top:60px; right:-100%; width:100%; height:100%; background:#f5f5f5; overflow-y:auto; transition:.5s; opacity:0; z-index:9998;}
.open nav{ right:0; opacity:1;}
nav .inner ul{ margin:0; padding:0; list-style:none;}
nav .inner ul li a{ display:block; border-bottom:1px solid #eee; color:#333; text-decoration:none; font-size:16px; font-weight:bold; line-height:65px; padding:0 20px;}

.toggle_btn{ width:60px; height:60px; position:fixed; right:0; top:0; z-index:10000; cursor:pointer;}
.toggle_btn span{ background:#ac43ac; width:30px; height:3px; position:absolute; left:15px; transition:.4s; border-radius:20px;}
.toggle_btn span:nth-child(1){ top:20px;}
.toggle_btn span:nth-child(2){ top:30px;}
.toggle_btn span:nth-child(3){ top:40px;}
.open .toggle_btn span:nth-child(1){ transform:translateY(10px) rotate(-45deg);}
.open .toggle_btn span:nth-child(2){ opacity:0;}
.open .toggle_btn span:nth-child(3){ transform:translateY(-10px) rotate(45deg);}

#mask{ display:none;}
.open #mask{ display:block; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.5); z-index:9997;}